@import url("./common.css");
@import url("./page_top.css");
@import url("./page_main.css");
@import url("./page_bottom.css");
@import url("./page_navigation.css");
@import url("./page_news.css");
@import url("./photogalery.css");
@import url("./events.css");
@import url("./articles.css");
@import url("./tituly.css");
@import url("./polls.css");
@import url("./eshop.css");

body, html {
	margin: 0px;
	padding: 0px;
}

html {	
}

body {
	background: #000000 url(../../images/hollywood_hod/bg_hod.jpg) top center no-repeat;
}

#top-promo {	
	background: url(../../images/hollywood_hod/bg_header_hod.jpg) top center no-repeat;
}

body, table,textarea {
	font-family: Arial, Verdana, helvetica, sans-serif;
	font-size: 1em;
}

#content {
	margin: auto;
	font-size: 0.8em;
	text-align: left;
	width: 972px;
	/*overflow:hidden;*/
	position: relative;
}

/* ----------- */

.breadcrumbs {
	position:absolute;
	top:410px;
	left:160px;
}
